/*
Penelope - Il telaio di penelope - San Valentino
*/

body {background-image: url('http://www.iltelaiodipenelope.it/sanvalentino/img/penelope_sfondo_love_cuori.gif');
text-align:center;
font-family: "Verdana"; 
color : #7b685b; 
font-size : 12px
}

/* Testo */
h1,h2{margin: 0; color: #7b685b;}
h1{margin-bottom: 5px; font-size:110%; font-style: oblique;}
h2{font-size: 110%; font-style: oblique;}
h3{margin-bottom: 3px; font-style: oblique; font-size: 100%; text-align:center; line-height: 1.5; color: #785c58;}
h4{margin-bottom: 5px;font-size: 90%; font-style: oblique; text-align:center;}
h5{margin: 0;font-size: 110%; color: #aa2142; font-style: oblique;}

.spazio {
text-align:center;
font-family: "Verdana"; 
font-size: 12px; 
color : #7b685b; 
line-height: 1.5;
margin: 0px;
}
.testo_piccolo {
text-align:center;
font-family: "Verdana"; 
font-size: 11px; 
color : #8c5456; 
line-height: 1.5;
margin: 0px;
}
.mio_font {
text-align:center;
font-family: 'Cookie', cursive;
color : #9ca450; 
font-size : 27px;
margin: 0px;
}

/* Link */

a:link { 
text-decoration: none; 
cursor:nw-resize;
font-family: "Verdana"; 
font-size: 12px;
color:#9f5b5e; 
}
a:visited { 
text-decoration:none; 
cursor:nw-resize;
font-family: "Verdana"; 
font-size: 12px;
color:#c89496; 
}
a:hover {
text-decoration: line-through; 
color: #afb767;
}
a:active { 
font-family: "Verdana"; 
font-size: 12px; 
color: #aa2142; 
}
a.text:link{
font-family: 'Cookie', cursive; 
color : #9f5b5e; 
font-size : 28px;
text-decoration: none
}
a.text:hover{
color: #c08b6e;
text-decoration: underline
}
/* Corpo */

div#ombra {
border:1px solid #ae9380;
text-align:center;
-moz-box-shadow:  5px  5px 10px #cdb6a5;
-webkit-box-shadow:  5px  5px 10px #cdb6a5;
box-shadow: 5px  5px 10px #cdb6a5;
width: 1100px;
margin-left:auto;
margin-right:auto
}
div#header {
border:0 none;
background-image: url('http://www.iltelaiodipenelope.it/sanvalentino/img/penelope_love_header.jpg');
text-align:center;
margin-left:auto;      
margin-right:auto;
width: 1100px;
height:432px
}
div#corpo {
border: 0px none;
background-image: url('http://www.iltelaiodipenelope.it/sanvalentino/img/penelope_love_body.jpg');
font-family: "Verdana";
font-size: 12px; 
color : #7b685b;
margin-left:auto;      
margin-right:auto;
width: 1100px
}
div#footer {
border: 0px none;
background-image: url('http://www.iltelaiodipenelope.it/sanvalentino/img/penelope_love_footer.jpg');
text-align:center;
font-family: "Verdana"; 
font-size: 12px; 
color : #7b685b; 
line-height: 1.5;
margin-left:auto;      
margin-right:auto;
width: 1100px;
height:233px
}
div#frasi {
border:0px;
text-align:center;
font-family: 'Cookie', cursive;
color : #9ca450; 
font-size : 27px;
width: 652px;
height:200px;
margin-top: 20px;
margin-left:auto;
margin-right:auto
}

/* Table */
table.base{  
border:0px;
text-align:center;
font-family: "Verdana"; 
font-size: 12px; 
color : #7b685b;
line-height: 1.5;
margin-left:auto;
margin-right:auto
}
table.base_11{  
border:0px;
text-align:center;
font-family: "Verdana"; 
font-size: 11px; 
color : #7b685b;
margin-left:auto;
margin-right:auto
}
table.base_left{  
border:0px;
text-align:left;
font-family: "Verdana"; 
font-size: 12px; 
color : #7b685b;
margin-left:auto;
margin-right:auto
}
table.base_left_11{  
border:0px;
text-align:left;
font-family: "Verdana"; 
font-size: 11px; 
color : #7b685b;
margin-left:auto;
margin-right:auto
}
table.bordini_solid{  
border-top:2px solid #e6d5c0;
border-bottom:2px solid #e6d5c0;
text-align:center;
font-family: "Verdana"; 
font-size: 11px; 
color : #7b685b;
margin-left:auto;
margin-right:auto
}
table.bordo_mar{  
border:10px solid #e6d5c0;
text-align:left;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
margin-left:auto;
margin-right:auto
}
table.bordino_mar{  
border:2px solid #e6d5c0;
text-align:center;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
margin-left:auto;
margin-right:auto
}

/* Celle */
td.colonna{  
border-left:1px dotted #ae9380;
text-align:center;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
}
td.center{  
border:0px;
text-align:center;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
}
td.center_11{  
border:0px;
text-align:center;
font-family: "Verdana";  
font-size : 11px;
color : #7b685b;
line-height: 1.5;
}
td.left{  
border:0px;
text-align:left;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
}
td.bordo{  
border:1px dotted #ae9380;
text-align:center;
font-family: "Verdana";  
font-size : 11px;
color : #7b685b;
}
td.bordo_left{  
border-left:1px dotted #e6d5c0;
text-align:center;
font-family: "Verdana";  
font-size : 12px;
color : #7b685b;
}
td.bordo_sfondo{  
border:1px dotted #e6d5c0;
background-color: #ca8e93;
text-align:center;
font-family: "Verdana";  
font-size : 11px;
color : #ffffff;
}
td.bordini{  
border-top:1px dotted #e6d5c0;
border-bottom:1px dotted #e6d5c0;
text-align:center;
font-family: "Verdana";  
font-size : 11px;
color : #7b685b;
}
fieldset { 
padding: 8px;
border: #ae9380 1px solid;
}
legend {
text-align:left;
font-family: "Verdana"; 
font-size: 12px;
color : #7b685b;
font-weight: bold;
padding: 6px;
}

/* Barra menu */
div#menu {
border: 0px none;
text-align:center;
width: 720px;
height: 35px;
margin-left:auto;      
margin-right:auto
}
ul.voci_menu{ 
font-family: "Verdana";
font-size: 14px;
font-style:oblique;
font-weight: bold;
padding: 8px 0 6px 0; 
margin: 0;
text-align: center; 
}
ul.voci_menu li{
display: inline;
}
ul.voci_menu li a{
font-family: "Verdana"; 
font-size: 14px;
font-style:oblique;
color:#993449;
padding: 6px 8px 6px 15px; /* padding of the 4 sides of each menu link */
margin-right: 12px; /* spacing between each menu link */
text-decoration: none;
}
ul.voci_menu li a:hover {
font-family: "Verdana"; 
font-style:oblique;
font-size: 14px;
color: #98a050;
text-decoration: underline;
background: url('http://www.iltelaiodipenelope.it/sanvalentino/img/bullet_barra_cuore_verde.png') no-repeat left; padding-left:15px; padding-right:8px; padding-top:6px; padding-bottom:6px 
}
li.activex{
font-family: "Verdana"; 
font-style:oblique;
font-size: 14px;
color: #8f725b;
padding-left: 17px;
padding-right: 12px;
background: url('http://www.iltelaiodipenelope.it/sanvalentino/img/bullet_barra_cuore_mar.png') no-repeat left;
}
/* And Menu */

/* Menu */
.menu_vari{
width: 250px;
text-align:left;
margin-left:auto;
margin-right:auto
}
.menu_vari ul{
list-style-type: none;
margin: 5px 0;
padding: 2px;
border: 0px;
}
.menu_vari ul li a{
background: url('http://www.iltelaiodipenelope.it/sanvalentino/img/bullet_cuore_bordoux.png') no-repeat 1px center;
border-bottom: 1px dotted #9f5b5e;
color: #9f5b5e;
display: block;
width: auto;
padding-left: 16px;
text-decoration: none;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
font-size:12px; 
font-family:Verdana;
line-height: 1.5; 
padding-right:0; 
padding-top:2px; 
padding-bottom:2px
}
* html .menu_vari ul li a{ 
width: 250px;
}
.menu_vari ul li a:visited{
color: #c89496;
}
.menu_vari ul li a:hover{
color: #afb767;
border-bottom: 1px dotted #afb767;
background-color: #f6ebde;
background-image:url('http://www.iltelaiodipenelope.it/sanvalentino/img/bullet_cuore_verde.png');
}
li.pagina{
width: 230px;
font-family: "Verdana"; 
font-weight: bold;
font-style:oblique;
font-size: 12px;
color: #aa2142;
padding-right:0; 
padding-top:4px; 
padding-bottom:4px;
padding-left: 15px;
background: url('http://www.iltelaiodipenelope.it/sanvalentino/img/bullet_rosso.png') no-repeat left;
border-bottom: 1px dotted #aa2142;
}
/* Holly Hack for IE \*/
* html .accessori ul li { height: 1%; }
* html .accessori ul li a { height: 1%; }
/* End */

.hrl_header {
text-align:left; 
color: #785c58; 
font-size: 11px;
}
.hrl_listbox {
text-align:left; 
height: 80px; 
overflow: auto; 
width: 260px;
}
.hrl_cell_count {
text-align:left; 
color: #785c58; 
font-size: 11px;
}
.hrl_cell_url { 
text-align:left;
color: #9f5b5e; 
font-size: 11px; 
}
.hrl_footer {
text-align:left; 
color: #785c58; 
font-size: 11px;
}
TEXTAREA.e1 {
border: #7b685b 1px dotted;
}
img.images{
border:5px solid #e6d5c0;
}

/* News */
.scrollbar{
height: 290px;
width: 600px;
overflow-y: scroll;
margin-left:auto;
margin-right:auto
}
.force-overflow{
height: 290px;
text-align: left;
font-family: "Verdana"; 
font-style:oblique;
font-size: 12px; 
color : #785c58;
margin-left:auto;
margin-right:auto
}
#style-1::-webkit-scrollbar-track{
border-radius: 10px;
background-color: #f4e9dc;
}
#style-1::-webkit-scrollbar{
width: 7px;
background-color: #f4e9dc;
border-radius:10px;
}
#style-1::-webkit-scrollbar-thumb{
border-radius: 10px;
background-color: #ae9380;
}
